
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 8%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 8%;
    margin-right: 10%
    }
.it {
    font-style: italic
    }
.bold {
    font-weight: bold
    }
.sc {
    font-variant: small-caps
    }
p {
    text-indent: 0;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: justify
    }
div.lgc p {
    text-align: center;
    text-indent: 0;
    margin-top: 0;
    margin-bottom: 0
    }
div.lgl p {
    text-indent: -17px;
    margin-left: 17px;
    margin-top: 0;
    margin-bottom: 0
    }
div.lgp {
    display: inline-block;
    text-align: left
    }
div.lgp p {
    text-align: left;
    margin-top: 0;
    margin-bottom: 0
    }
.poetry-container {
    text-align: center
    }
h1 {
    text-align: center;
    font-weight: normal;
    page-break-before: always;
    font-size: 1.2em;
    margin: 2em auto 1em auto
    }
h2 {
    text-align: center;
    font-weight: normal;
    font-size: 1.1em;
    margin: 1em auto 0.5em auto
    }
hr.tbk100 {
    border: none;
    border-bottom: 1px solid black;
    width: 10%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 45%;
    margin-right: 45%
    }
hr.tbk101 {
    border: none;
    border-bottom: 1px solid white;
    width: 30%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 35%;
    margin-right: 35%
    }
hr.tbk102 {
    border: none;
    border-bottom: 1px solid white;
    width: 30%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 35%;
    margin-right: 35%
    }
hr.tbk103 {
    border: none;
    border-bottom: 1px solid white;
    width: 30%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 35%;
    margin-right: 35%
    }
hr.tbk104 {
    border: none;
    border-bottom: 1px solid white;
    width: 30%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 35%;
    margin-right: 35%
    }
hr.tbk105 {
    border: none;
    border-bottom: 1px solid white;
    width: 30%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 35%;
    margin-right: 35%
    }
hr.tbk106 {
    border: none;
    border-bottom: 1px solid white;
    width: 30%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 35%;
    margin-right: 35%
    }
hr.tbk107 {
    border: none;
    border-bottom: 1px solid white;
    width: 30%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 35%;
    margin-right: 35%
    }
hr.tbk108 {
    border: none;
    border-bottom: 1px solid white;
    width: 30%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 35%;
    margin-right: 35%
    }
hr.tbk109 {
    border: none;
    border-bottom: 1px solid white;
    width: 30%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 35%;
    margin-right: 35%
    }
hr.tbk110 {
    border: none;
    border-bottom: 1px solid white;
    width: 30%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 35%;
    margin-right: 35%
    }
hr.tbk111 {
    border: none;
    border-bottom: 1px solid white;
    width: 30%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 35%;
    margin-right: 35%
    }
hr.tbk112 {
    border: none;
    border-bottom: 1px solid white;
    width: 30%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 35%;
    margin-right: 35%
    }
hr.tbk113 {
    border: none;
    border-bottom: 1px solid white;
    width: 30%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 35%;
    margin-right: 35%
    }
hr.tbk114 {
    border: none;
    border-bottom: 1px solid white;
    width: 30%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 35%;
    margin-right: 35%
    }
hr.tbk115 {
    border: none;
    border-bottom: 1px solid white;
    width: 30%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 35%;
    margin-right: 35%
    }
hr.tbk116 {
    border: none;
    border-bottom: 1px solid white;
    width: 30%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 35%;
    margin-right: 35%
    }
hr.tbk117 {
    border: none;
    border-bottom: 1px solid white;
    width: 30%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 35%;
    margin-right: 35%
    }
hr.tbk118 {
    border: none;
    border-bottom: 1px solid white;
    width: 30%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 35%;
    margin-right: 35%
    }
hr.tbk119 {
    border: none;
    border-bottom: 1px solid white;
    width: 30%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 35%;
    margin-right: 35%
    }
hr.tbk120 {
    border: none;
    border-bottom: 1px solid white;
    width: 30%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 35%;
    margin-right: 35%
    }
hr.pbk {
    border: none;
    border-bottom: 1px solid silver;
    width: 100%;
    margin-top: 2em;
    margin-bottom: 2em
    }
.figcenter {
    text-align: center;
    margin: 1em auto;
    page-break-inside: avoid
    }
p.line {
    text-indent: 0;
    margin-top: 0;
    margin-bottom: 0
    }
div.lgp p.line0 {
    text-indent: -3em;
    margin: 0 auto 0 3em
    }
.pindent {
    margin-top: 0;
    margin-bottom: 0;
    text-indent: 1.5em
    }
.noindent {
    margin-top: 0;
    margin-bottom: 0;
    text-indent: 0
    }
.hang {
    padding-left: 1.5em;
    text-indent: -1.5em
    }
.literal-container {
    text-align: center;
    margin: 0 0
    }
.literal {
    display: inline-block;
    text-align: left
    }
h1 {
    font-size: 1em;
    text-align: center;
    font-style: italic;
    padding-top: 10em;
    padding-bottom: 10em
    }
h2 {
    font-size: 1em;
    text-align: center;
    padding-top: 4em
    }
.poetry-container {
    font-size: 0.9em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 1em;
    margin-right: 1em
    }
.literal-container {
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
div.lgc {
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
p {
    margin-top: 0;
    margin-bottom: 0
    }
body {
    font-size: 100%
    }
